.home .contact-enquiry{border-radius:0;}



/*/////////////////////////////////////////// vehicle-type*/
.vehicle-type{margin: 0 0 40px 0;}
.vehicle-type ul{display: flex;align-items: center;justify-content: center;flex-wrap: wrap;gap: 2%;border-bottom: 2px solid #d5d5d5;padding: 0 0 50px 0;}
.vehicle-type ul li{width: 15%;background:#fff;border-radius:10px;border:1px solid #eee;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);padding: 10px; margin:0 0 15px 0;text-align: center;}
.vehicle-type ul li:hover h3{color:#f1ab4c}
.vehicle-type ul li img{height: 75px;object-fit: cover;}
.vehicle-type ul li h3{font-family:'OpenSans-SemiBold'; font-size:15px;margin: 0;padding: 10px 0;}

/*/////////////////////////////////////////// vehicle-fp */
.vehicle-fp{margin: 0 0 45px 0;}

/*item-vehicle*/
.item-vehicle{min-height: 500px;background:#fff;border-radius: 10px;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);border: 1px solid #eee;padding: 15px;margin: 0 0 24px 0;}
.item-vehicle .imgeffect{margin: 0 0 20px 0;}
.item-vehicle .imgeffect img{ height:215px;}
.item-vehicle h3{font-size: 20px;color: #056af7;margin: 0 0 5px 0;}
.item-vehicle h3 a:hover{color:#f1ab4c;}
.item-vehicle h4{font-size:35px;color:#f1ab4c;margin: 0 0 5px 0;}
.item-vehicle p{font-size: 17px;line-height: normal;color: #797979;margin: 0 0 20px 0;}
.item-vehicle ul{display:flex;justify-content: start;align-items: start;flex-wrap: wrap;margin: 0 0 20px 0;gap: 2%;}
.item-vehicle ul li{display:flex;flex-direction:column;justify-content:center;align-items:center;text-align:center;width: 23%;padding: 0 10px;margin: 0;border-right:1px solid #ededed;font-size: 13px;color: #797979;}
.item-vehicle ul li:before{ display:none;}
.item-vehicle ul li:first-child{padding-left:0;}
.item-vehicle ul li:last-child{padding-right:0; border:0; }
.item-vehicle ul li i{font-size: 20px;margin: 0 0 5px 0;}
.item-vehicle .btn {width: 48%;}
.item-vehicle .btn-primary {background:#31d850 !important;}
.item-vehicle .btn-primary:hover{background:linear-gradient(45deg, #eb9749, #f9c370)!important;}
.item-vehicle .btn i{font-size:17px;margin: 0 8px 0 0;}

/*/////////////////////////////////////////// contact-enquiry */
.contact-enquiry{background:#078efe;padding: 45px 0 65px 0;margin: 0 0 50px 0;border-radius: 10px;}
.contact-enquiry .heading{color:#fff;}
.contact-enquiry .field-enquiry{margin:0 0 20px 0;}
.contact-enquiry input[type="submit"]{margin:5px 0 0 0;}


/*/////////////////////////////////////////// blog-fp */
.blog-fp{margin: 0 0 45px 0;}


/*/////////////////////////////////////////// vehicle-listing*/
.vehicle-listing{}


.vehicle-filter-form {margin: 0 0 30px 0; position:relative;}
.vehicle-filter-form select {background: #f9fafc !important;padding: 7px 15px 7px 7px !important;border: 1px solid #f0f0f0 !important;border-radius: 7px !important;width: 100% !important;}
.vehicle-filter-form .btn-danger{color: #fff !important;padding: 4px 7px !important; margin:10px 0 0 0 !important;font-size: 10px !important;}
.vehicle-filter-form .btn-danger i{font-size:9px !important;}


/*/////////////////////////////////////////// vehicle-more*/
.slider-vehicle { margin:0 0 50px 0;}
.slider-vehicle .swiper {border-radius: 10px;}
.slider-vehicle img {width: 100%;height: 350px;object-fit: cover;border-radius: 10px;}

/**/
.mid-vehicle{margin:0 0 50px 0;}

/**/
.info-vehicle{ margin:0 0 40px 0;}
.info-vehicle h3 {font-size: 50px;line-height: 50px;color: #f1ab4c;margin: 0 0 30px 0;}
.info-vehicle h4 {font-size: 20px;font-family: 'OpenSans-Regular';margin: 0 0 0 15px;}

.info-vehicle ul{display: flex;align-items: center;justify-content: start;}
.info-vehicle ul li{display: flex;justify-content:space-between;align-items: center;background: #282d31;padding: 8px 12px;border-radius: 5px;margin: 0 10px 0 0;font-size: 17px;color: #f1ab4c;}
.info-vehicle ul li:before{display:none!important;}
.info-vehicle ul li i{margin: 0 10px 0 0;font-size: 20px;color: #fff;}


/**/
.overview-vehicle{margin: 0 0 45px 0;}
.overview-vehicle ul li{display: flex;align-items: start;justify-content: space-between;margin: 0;padding: 12px 12px;font-family: 'OpenSans-Regular';color: #252525;font-size: 15px;line-height: 25px;}
.overview-vehicle ul li:nth-child(odd){background: #eee;}
.overview-vehicle ul li:before{display:none!important;}
.overview-vehicle ul span{width: 50%;line-height: 25px;}
.overview-vehicle ul span:last-child{font-family: 'OpenSans-Bold';}


/**/
.description-vehicle{ margin:0 0 20px 0;}












/*/////////////////////////////////////////// contact-page */

.contact-page .contact-enquiry {margin: 0;}

/**/
.contact-detail ul{display: flex;align-items: center;justify-content: space-between;margin: 0 0 60px 0;gap: 1%;}
.contact-detail ul li{padding: 0 !important;margin: 0 !important;width: 32%;}
.contact-detail ul li:before, .contact-detail ul li:after{display:none!important;}
.contact-detail ul li a{font-family: 'OpenSans-Regular';font-size: 25px;line-height: 25px;color: #282d31;padding: 30px 20px !important;position: relative;border: 1px solid #282d31;border-radius: 5px;display: flex;align-items: center;justify-content: center;}
.contact-detail ul li a:hover{color: #f1ab4c;border: 1px solid #f1ab4c;}
.contact-detail ul li i{font-size: 25px;margin: 0 10px 0 0;}
.contact-detail ul li:nth-child(2) a{color: #f1ab4c;border: 1px solid #f1ab4c;}













@media only screen and (max-width:960px){


/*/////////////////////////////////////////// vehicle-type*/
.vehicle-type{margin: 0 0 25px 0;}
.vehicle-type ul{gap: 4%;border-bottom:1px solid #d5d5d5;padding: 0 0 30px 0;display: flex;align-items: start;justify-content: start;flex-wrap: nowrap;white-space: nowrap;overflow: auto;-ms-overflow-style: none;scrollbar-width: none;}
.vehicle-type ul li{width:40%;padding: 5px;margin: 0;}
.vehicle-type ul li img{height: 60px;}
.vehicle-type ul li h3{font-size:15px;margin: 0;padding: 0 0 5px 0;}


/*/////////////////////////////////////////// vehicle-fp */
.vehicle-fp{margin: 0 0 30px 0;}

/*item-vehicle*/
.item-vehicle{min-height: auto;padding: 10px;margin: 0 0 15px 0;}
.item-vehicle .imgeffect{margin: 0 0 15px 0;}
.item-vehicle .imgeffect img{ height:215px;}
.item-vehicle h3{font-size: 20px;margin: 0 0 5px 0;}
.item-vehicle h4{font-size: 30px;margin: 0 0 7px 0;}
.item-vehicle p{font-size: 17px;margin: 0 0 20px 0;}
.item-vehicle ul{margin: 0 0 15px 0;gap: 1%;}
.item-vehicle ul li{width: 24%;padding: 0 5px;margin: 0;bo}
.item-vehicle ul li i{font-size: 15px;margin: 0 0 5px 0;}



/*/////////////////////////////////////////// contact-enquiry */
.contact-enquiry{padding: 20px 15px 35px 15px;margin: 0 0 25px 0;}
.contact-enquiry .field-enquiry{margin: 0 0 10px 0;}


/*/////////////////////////////////////////// blog-fp */
.blog-fp{margin: 0 0 30px 0;}





/*/////////////////////////////////////////// contact-page */
.contact-detail ul{align-items: start;justify-content: start;flex-direction: column;margin: 0 0 10px 0;gap: 0;}
.contact-detail ul li{padding: 0 !important;margin: 0 0 15px 0 !important;width: 100%;}



/*/////////////////////////////////////////// vehicle-more*/


.info-vehicle .heading{margin: 0 0 15px 0;}

.slider-vehicle {margin: 0 0 25px 0;}


/**/
.mid-vehicle{margin:0 0 30px 0;}

/**/
.info-vehicle{margin: 0 0 25px 0;}
.info-vehicle h3 {font-size: 35px;line-height: 35px;margin: 0 0 20px 0;}
.info-vehicle h4 {font-size: 20px;margin: 15px 0 0 0;}

.info-vehicle ul{align-items: center;justify-content: start;}
.info-vehicle ul li{flex-direction: column;padding: 8px 10px;margin: 0 5px 0 0;font-size: 15px;}
.info-vehicle ul li i{margin: 5px 0;font-size: 15px;}

.info-vehicle .flex-wraper {
    display: flex;
    justify-content: start;
    align-items: start;
    flex-direction: column;
}

/**/
.overview-vehicle{margin: 0 0 20px 0;}
.overview-vehicle ul li{padding: 9px;}


/**/
.description-vehicle{ margin:0 0 20px 0;}








}
